.status {
    text-transform: capitalize;
    border-radius: var(--radius);
    background-color: #b2bec3;
    color: white;
    padding: 0.25rem 0.5rem;
    text-align: center;
}

.status.expired {
    background-color: #b2bec3;
}

.status.failed,
.status.aborted {
    background-color: #ff7675;
}

.status.finished {
    background-color: #55efc4;
}

.status.running {
    background-color: #ffd480;
}
